import { IMenuItems } from "./ui-menus";
export declare class MenuItem {
    protected item: IMenuItems;
    bind(context: any, overrideContext: any): void;
    protected noitemsLabel: string;
    protected onClick($event: MouseEvent, args: any): boolean;
}
